Subject: RE: [ldapext] I-D ACTION:draft-zeilenga-ldapext-vlv-00.txt

From: "Liben, Michael (GTS)" <[email-masked]>
Date: Thu, 3 Oct 2002 15:16:17 -0400

Perhaps it should be published with a cautionary paragraph reflecting Kurt's findings ? 

-----Original Message-----
From: David Boreham [mailto:[email-masked]] 
Sent: Thursday, October 03, 2002 2:12 PM
To: [email-masked]
Subject: Re: [ldapext] I-D ACTION:draft-zeilenga-ldapext-vlv-00.txt

> VLV was reviewed by the working group and IESG and was submitted to the
RFC
> editor 2 years ago, however a problem with the result codes reference
meant
> that it was not published.  I would like to see the VLV draft resolve any
> problems that have been found and be completed so that it can be published
> as an RFC.

+1

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext